## Class Services_JSON_AssocArray_TestCase

Description

Located in /Test-JSON.php (line 157)

    PHPUnit_TestCase
       |
       --Services_JSON_AssocArray_TestCase

Method Summary
Services_JSON_AssocArray_TestCase Services_JSON_AssocArray_TestCase (mixed $name)
void setUp ()
void test_to_JSON ()
void test_to_then_from_JSON ()
void test_type ()
Methods
Constructor Services_JSON_AssocArray_TestCase (line 159)
Services_JSON_AssocArray_TestCase Services_JSON_AssocArray_TestCase (mixed $name)
setUp (line 163)
void setUp ()
test_to_JSON (line 187)
void test_to_JSON ()
test_to_then_from_JSON (line 200)
void test_to_then_from_JSON ()
test_type (line 181)
void test_type ()

Documentation generated on Tue, 27 Jun 2006 22:54:26 -0700 by phpDocumentor 1.2.3